Refactor: Extract new crate binstalk-bins (#1294)

To reduce `binstalk` codegen and enable reuse of it.

Signed-off-by: Jiahao XU <Jiahao_XU@outlook.com>
This commit is contained in:
Jiahao XU 2023-08-16 07:48:42 +10:00 committed by GitHub
parent 76c72469eb
commit 0c5a65fb35
No known key found for this signature in database
GPG key ID: 4AEE18F83AFDEB23
14 changed files with 114 additions and 87 deletions

View file

@ -18,8 +18,8 @@ exit_code="$?"
set -e
if [ "$exit_code" != 74 ]; then
echo "Expected exit code 74 Io Error, but actual exit code $exit_code"
if [ "$exit_code" != 88 ]; then
echo "Expected exit code 88 BinFile Error, but actual exit code $exit_code"
exit 1
fi